## libewf 20130416

=== debian/changelog ===
libewf (20130416-3~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 24 Feb 2014 14:20:39 -0300

libewf (20130416-3) unstable; urgency=low

  * Add libbfio-dev to the Depends-Line for libewf-dev (Closes: #721427)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 02 Sep 2013 11:29:28 +0200

libewf (20130416-2) unstable; urgency=low

  * Add pkg-config to build-depends (Closes: #709854)
  * This is the most recent version (Closes: #691530)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 02 Jun 2013 11:52:16 +0200

libewf (20130416-1) unstable; urgency=low

  [ Cristian Greco ]
  * debian/control: remove myself from Uploaders.

  [ Christophe Monniez ]
  * Imported Upstream version 20110504
  * Updating debian watch file.
  * Imported Upstream version 20110829
  * Adding a build dependency on libfuse-dev for the ewfmount tool.
  * Updating watch file.
  * Imported Upstream version 20121209
  * Adapting package name to match the soname.
  * Renaming symbols file.
  * Emptying symbols file.
  * Renaming docs file.
  * Renaming install file.
  * Snippet for cleaning dependency libs in .la file.
  * Updating symbols file merged from previous version.
  * Updating watch file for project move to google code.

  [ Pierre Chifflier ]
  * Add myself to Uploaders
  * Imported Upstream version 20130416
  * Merge packaging files
  * Convert to source format 3.0 (quilt)
  * Add quilt patch to fix libbfio detection
  * Switch to DH version 9
    - enable hardening flags
    - enable multiarch

 -- Pierre Chifflier <pollux@debian.org>  Mon, 20 May 2013 21:33:34 +0200

libewf (20100226-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 02 Mar 2010 17:57:25 +0100

libewf (20100126-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump up standards-version to 3.8.4 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 12 Feb 2010 18:11:17 +0100

libewf (20100119-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Sat, 23 Jan 2010 21:34:20 +0100

libewf (20091224-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Sat, 09 Jan 2010 11:24:40 +0100

libewf (20091128-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 01 Dec 2009 01:49:17 +0100

libewf (20091114-1) unstable; urgency=low

  * New upstream version.
    - debian/libewf1.symbols: updated.
  * debian/control:
    - new uploader email address.
    - setting DMUA field, thanks to my sponsor Michael Prokop.
  * debian/watch: updated, only track stable releases.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 26 Nov 2009 23:23:18 +0100

libewf (20091003-1) unstable; urgency=low

  * New upstream version.
    - There is no need to repackage the tarball for Debian anymore,
      thanks Joachim!
  * debian/patches: drop all patches, merged upstream.
  * debian/control: drop now useless build-dep on quilt, autotools-dev,
    autoconf, automake, libtool.
  * debian/rules: there is no need to run autoreconf at build time now.
  * debian/README.source: deleted.
  * debian/copyright: updated.
  * debian/libewf1.symbols: updated.
  * debian/watch: updated.

 -- Cristian Greco <cristian.debian@gmail.com>  Sat, 03 Oct 2009 20:28:05 +0200

libewf (20090927+debian-1) unstable; urgency=low

  * New upstream version.
  * debian/patches: refresh autotools patch against new version.
  * debian/libewf1.symbols: updated.
  * debian/copyright: updated.

 -- Cristian Greco <cristian.debian@gmail.com>  Thu, 01 Oct 2009 00:46:25 +0200

libewf (20090606+debian-1) UNRELEASED; urgency=low

  [ Cristian Greco ]
  * New upstream version.
  * debian/control:
    - new package ewf-tools and updated descriptions;
    - added versioned build-dep on debhelper (>= 7.0.50) and quilt (>= 0.46-7);
    - libewf-dev depends on zlib1g-dev;
    - update Vcs-* stuff to new alioth repo;
    - drop duplicate Section field;
    - fix upstream homepage;
    - bump Standards-Version to 3.8.3;
    - add myself to Uploaders.
  * debian/{control,rules}: add build-dep on autoconf, automake and
    libtool in order to run autoreconf at build time.
  * debian/rules: pass -Wl,--as-needed to LDFLAGS.
  * debian/patches:
    - 01-debian-directory.patch: refresh patch against new source files;
    - 02-fix-acinclude-m4.patch: new patch, fix for autoreconf;
    - 03-fix-ldflags.patch: new patch, fix to avoid to link against
      unneded libraries for ewf-tools;
    - 10-fix-manpages.patch: new patch, fix manpages warnings.
  * drop debian/libewf1.shlibs and use a specific override in
    debian/rules instead.
  * debian/source.lintian-overrides: removed, useless.
  * debian/libewf1.symbols: add a symbols file for libewf1.
  * debian/watch: added file.
  * README.source: added file.

  [ Daniel Baumann ]
  * Minimize rules file.
  * Adding misc depends to devel and debug package.
  * Adding stuff in rules that doesn't get done by dh automatically.

 -- Cristian Greco <cristian.debian@gmail.com>  Wed, 30 Sep 2009 22:58:08 +0200

libewf (20080501+debian-3) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating section of the debug package.

  [ Christophe Monniez ]
  * Changing the homepage of upstream in the control file.

  [ Daniel Baumann ]
  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.
  * Also updating upstream url in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:03:05 +0200

libewf (20080501+debian-2) unstable; urgency=low

  * Using quilt rather than dpatch.
  * Updatin to standards 3.8.1.
  * Passing flags directly to configure.
  * Tidy rules file.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:33:44 +0200

libewf (20080501+debian-1) unstable; urgency=low

  * Initial release (Closes: #467428).

