=== debian/control ===
Source: libewf
Section: libs
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>,
  Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9),
  autotools-dev, autopoint,
  dh-autoreconf,
  libfuse-dev,
  zlib1g-dev,
  libbz2-dev,
  libbfio-dev (>= 20130507),
  uuid-dev,
  libssl-dev,
  flex,
  bison,
  pkg-config
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/libewf/
Vcs-Browser: http://git.debian.org/?p=forensics/libewf.git
Vcs-Git: git://git.debian.org/git/forensics/libewf.git
DM-Upload-Allowed: yes

Package: libewf2
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library with support for Expert Witness Compression Format
 Libewf is a library with support for reading and writing the Expert Witness
 Compression Format (EWF).
 This library allows you to read media information of EWF files in the SMART
 (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
 by EnCase 1 to 6, linen and FTK Imager.

Package: libewf-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libewf2 (= ${binary:Version}), libewf-dev (= ${binary:Version})
Description: library with support for Expert Witness Compression Format (debug)
 Libewf is a library with support for reading and writing the Expert Witness
 Compression Format (EWF).
 This library allows you to read media information of EWF files in the SMART
 (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
 by EnCase 1 to 6, linen and FTK Imager.
 .
 This package contains the debugging symbols.

Package: libewf-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libewf2 (= ${binary:Version}), zlib1g-dev,
  libbfio-dev (>= 20130507)
Description: support for Expert Witness Compression format (development)
 Libewf is a library with support for reading and writing the Expert Witness
 Compression Format (EWF).
 This library allows you to read media information of EWF files in the SMART
 (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
 by EnCase 1 to 6, linen and FTK Imager.
 .
 This package contains the development files.

Package: ewf-tools
Section: admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libewf2 (= ${binary:Version})
Conflicts: libewf1 (<< 20090606+debian-1)
Replaces: libewf1 (<< 20090606+debian-1)
Description: collection of tools for reading and writing EWF files
 Libewf is a library with support for reading and writing the Expert Witness
 Compression Format (EWF).
 This library allows you to read media information of EWF files in the SMART
 (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
 by EnCase 1 to 6, linen and FTK Imager.
 .
 This package contains tools to acquire, verify and export EWF files.
