## libewf 20140608

=== debian/changelog ===
libewf (20140608-6) unstable; urgency=medium

  * Team upload.
  * Added Python bindings package (Closes: #792800)

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Jul 2015 02:18:33 +0200

libewf (20140608-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/04-fix-FTBFS-GCC5.patch: added to fix a FTBFS with GCC-5.
      (Closes: #777945)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jul 2015 22:50:59 -0300

libewf (20140608-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:44:22 -0300

libewf (20140608-3) experimental; urgency=medium

  * Team upload.
  * New upstream homepage.
  * debian/control:
      - Added the 'forensics' word to long description.
      - Bumped Standards-Version to 3.9.6.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Updated the 'Format' field in header.
      - Updated the copyright for packaging.
  * debian/watch: added a new source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Mar 2015 09:15:43 -0300

libewf (20140608-2) unstable; urgency=medium

  * Fix FTBFS on hurd-386 (Closes: #754816)
    Thanks to Svante Signell for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Wed, 27 Aug 2014 09:22:45 +0200

libewf (20140608-1) unstable; urgency=medium

  * Imported Upstream version 20140608
  * Run dh-autoreconf during build (Closes: #727406)
  * Update symbols file
  * Fix pkgconfig file, looking for missing variable
    ax_libmfdata_pc_libs_private
  * Bump Standards Version to 3.9.5
  * Remove deprecated field Dm-Upload-Allowed

 -- Pierre Chifflier <pollux@debian.org>  Thu, 21 Aug 2014 17:51:35 +0200
