=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christophe Monniez <christophe.monniez@fccu.be>,
   Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
-  autotools-dev, autopoint,
+  autopoint,
   dh-autoreconf,
   libfuse-dev,
   zlib1g-dev,
@@ -15,12 +15,12 @@
   libssl-dev,
   flex,
   bison,
-  pkg-config
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/libewf/
-Vcs-Browser: http://git.debian.org/?p=forensics/libewf.git
-Vcs-Git: git://git.debian.org/git/forensics/libewf.git
-DM-Upload-Allowed: yes
+  pkg-config,
+  python-dev,
+Standards-Version: 3.9.6
+Homepage: https://github.com/libyal/libewf
+Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libewf.git
+Vcs-Git: git://anonscm.debian.org/forensics/libewf.git
 
 Package: libewf2
 Architecture: any
@@ -31,7 +31,8 @@
  Compression Format (EWF).
  This library allows you to read media information of EWF files in the SMART
  (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
- by EnCase 1 to 6, linen and FTK Imager.
+ by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
+ investigations.
 
 Package: libewf-dbg
 Section: debug
@@ -43,7 +44,8 @@
  Compression Format (EWF).
  This library allows you to read media information of EWF files in the SMART
  (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
- by EnCase 1 to 6, linen and FTK Imager.
+ by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
+ investigations.
  .
  This package contains the debugging symbols.
 
@@ -57,7 +59,8 @@
  Compression Format (EWF).
  This library allows you to read media information of EWF files in the SMART
  (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
- by EnCase 1 to 6, linen and FTK Imager.
+ by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
+ investigations.
  .
  This package contains the development files.
 
@@ -72,6 +75,21 @@
  Compression Format (EWF).
  This library allows you to read media information of EWF files in the SMART
  (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
- by EnCase 1 to 6, linen and FTK Imager.
+ by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
+ investigations.
  .
  This package contains tools to acquire, verify and export EWF files.
+
+Package: python-libewf
+Section: python
+Architecture: any
+Depends: libewf2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Description: support for Expert Witness Compression format -- Python bindings
+ Libewf is a library with support for reading and writing the Expert Witness
+ Compression Format (EWF).
+ This library allows you to read media information of EWF files in the SMART
+ (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
+ by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
+ investigations.
+ .
+ This package contains Python bindings for libewf.
