=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	do rm -f $$filename; done
 
 override_dh_auto_configure:
-	dh_auto_configure -- LDFLAGS="-Wl,--as-needed $(LDFLAGS)"
+	dh_auto_configure -- --enable-python LDFLAGS="-Wl,--as-needed $(LDFLAGS)"
 
 override_dh_strip:
 	dh_strip --dbg-package=libewf-dbg
@@ -25,7 +25,8 @@
 	find debian/tmp/usr/lib  -name "*.la" -exec \
 	sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
 	dh_install
+	rm -f debian/python-libewf/usr/lib/python2.7/dist-packages/*.a
 
 %:
-	dh $@  --with autotools-dev,autoreconf
+	dh $@  --with autoreconf,python2
