## libewf 20140804

=== debian/changelog ===
libewf (20140804-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20140804
  * Drop patches
  * Update DEP5 copyright file
  * Bump Debhelper compat level
  * Update Vcs-* headers after migration to salsa.debian.org
  * Bump Standards-Version
  * Modernize package: Python2/3 bindings, no -dbg package, simplify
    d/rules
  * Update URLs in watch, control, copyright
  * Update .symbols file
  * Add patch fixing pkg-config file
  * Fix formatting in d/copyright
  
 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Jan 2019 16:17:19 +0100

libewf (20140608-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support (Closes:
    #870540). 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 12:41:26 +0100
