=== debian/control ===
--- 
+++ 
@@ -4,27 +4,25 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Christophe Monniez <christophe.monniez@fccu.be>,
   Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
   autopoint,
-  dh-autoreconf,
   libfuse-dev,
   zlib1g-dev,
   libbz2-dev,
-  libbfio-dev (>= 20130507),
   uuid-dev,
   libssl-dev,
   flex,
   bison,
   pkg-config,
-  python-dev,
-Standards-Version: 3.9.6
-Homepage: https://github.com/libyal/libewf
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libewf.git
-Vcs-Git: git://anonscm.debian.org/forensics/libewf.git
+  python-dev, python3-dev,
+Standards-Version: 4.3.0
+Homepage: https://github.com/libyal/libewf-legacy
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libewf
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libewf.git
 
 Package: libewf2
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library with support for Expert Witness Compression Format
  Libewf is a library with support for reading and writing the Expert Witness
@@ -33,21 +31,6 @@
  (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
  by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
  investigations.
-
-Package: libewf-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: ${misc:Depends}, libewf2 (= ${binary:Version}), libewf-dev (= ${binary:Version})
-Description: library with support for Expert Witness Compression Format (debug)
- Libewf is a library with support for reading and writing the Expert Witness
- Compression Format (EWF).
- This library allows you to read media information of EWF files in the SMART
- (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
- by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
- investigations.
- .
- This package contains the debugging symbols.
 
 Package: libewf-dev
 Section: libdevel
@@ -84,7 +67,7 @@
 Section: python
 Architecture: any
 Depends: libewf2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: support for Expert Witness Compression format -- Python bindings
+Description: support for Expert Witness Compression format -- Python 2 bindings
  Libewf is a library with support for reading and writing the Expert Witness
  Compression Format (EWF).
  This library allows you to read media information of EWF files in the SMART
@@ -92,4 +75,18 @@
  by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
  investigations.
  .
- This package contains Python bindings for libewf.
+ This package contains Python 2 bindings for libewf.
+
+Package: python3-libewf
+Section: python
+Architecture: any
+Depends: libewf2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: support for Expert Witness Compression format -- Python 3 bindings
+ Libewf is a library with support for reading and writing the Expert Witness
+ Compression Format (EWF).
+ This library allows you to read media information of EWF files in the SMART
+ (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
+ by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
+ investigations.
+ .
+ This package contains Python 3 bindings for libewf.
