=== debian/watch ===
version=3
https://github.com/libyal/libewf-legacy/releases libewf-\(\d\S+\)\.tar\.(?:bz2|gz|xz)
