## libewf 20140807

=== debian/changelog ===
libewf (20140807-2ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:36:36 +0000

libewf (20140807-2ubuntu1) jammy; urgency=medium

  * d/p/OpenSSL3.patch: cherry-picked from upstream to fix the build
    against OpenSSL 3.0

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 30 Nov 2021 17:59:47 +0100

libewf (20140807-2build3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:44:24 +0100

libewf (20140807-2build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:33:05 +0100

libewf (20140807-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:33:16 +0000

libewf (20140807-2) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Drop Christophe Monniez from Uploaders
  * Drop Python 2 support (Closes: #936854)
  * Force autoconf as build system
  * Drop @ax_libfguid_pc_libs_private@ from libewf.pc
  * Drop unused paragraph in copyright file
  * Add Build-Depends-Package field to the symbols file
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.4.1

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 03 Dec 2019 16:38:28 +0100

libewf (20140807-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20140807
  * Fix watch file
  * Drop pkgconfig patch that is no longer needed

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Sep 2019 07:59:23 +0200
