=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libewf
 Section: libs
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Christophe Monniez <christophe.monniez@fccu.be>,
-  Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Pierre Chifflier <pollux@debian.org>
+Build-Depends: debhelper-compat (= 12),
   autopoint,
   libfuse-dev,
   zlib1g-dev,
@@ -14,8 +13,9 @@
   flex,
   bison,
   pkg-config,
-  python-dev, python3-dev,
-Standards-Version: 4.3.0
+  python3-dev,
+  dh-python,
+Standards-Version: 4.4.1
 Homepage: https://github.com/libyal/libewf-legacy
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/libewf
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libewf.git
@@ -63,20 +63,6 @@
  .
  This package contains tools to acquire, verify and export EWF files.
 
-Package: python-libewf
-Section: python
-Architecture: any
-Depends: libewf2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: support for Expert Witness Compression format -- Python 2 bindings
- Libewf is a library with support for reading and writing the Expert Witness
- Compression Format (EWF).
- This library allows you to read media information of EWF files in the SMART
- (EWF-S01) format and the EnCase (EWF-E01) format. It supports files created
- by EnCase 1 to 6, linen and FTK Imager. The libewf is useful for forensics
- investigations.
- .
- This package contains Python 2 bindings for libewf.
-
 Package: python3-libewf
 Section: python
 Architecture: any
