=== debian/watch ===
version=3
https://github.com/libyal/libewf-legacy/releases .*/libewf-(\d{8})\.tar\.gz
