## libewf 20140813

=== debian/changelog ===
libewf (20140813-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian
  * Add Salsa's CI configuration file

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sebastian Ramacher ]
  * Import Debian changes 20140807-2.1

  [ Fukui Daichi ]
  * New upstream version 20140813
  * OpenSSL3.patch no longer needed
  * Switch to debhelper compat level 13
  * Update symbols file
  * Add autopkgtest-pkg-python testsuite
  * Update d/copyright
  * Bump Standards-Version to 4.6.1
  * Remove linker flag
  * Bump d/watch to version 4
  * Add Rules-Requires-Root field
  * Add examples

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Tue, 09 Aug 2022 14:09:22 +0000

libewf (20140807-2.1) unstable; urgency=medium

  [ Simon Chopin ]
  * d/p/OpenSSL3.patch: cherry-picked from upstream to fix the build
    against OpenSSL 3.0 (Closes: #1006393)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 May 2022 22:27:52 +0200
