=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
   autopoint,
   libfuse-dev,
   zlib1g-dev,
@@ -15,10 +15,12 @@
   pkg-config,
   python3-dev,
   dh-python,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/libyal/libewf-legacy
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/libewf
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libewf.git
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: libewf2
 Architecture: any
@@ -36,7 +38,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libewf2 (= ${binary:Version}), zlib1g-dev,
-  libbfio-dev (>= 20130507)
+  libbfio-dev
 Description: support for Expert Witness Compression format (development)
  Libewf is a library with support for reading and writing the Expert Witness
  Compression Format (EWF).
