=== debian/watch ===
version=4
https://github.com/libyal/libewf-legacy/releases .*/libewf-(\d{8})\.tar\.gz
