## libewf 20140814

=== debian/changelog ===
libewf (20140814-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:47:49 +1100

libewf (20140814-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:23:28 +0000

libewf (20140814-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 19:55:03 +0000

libewf (20140814-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libewf2: Add Multi-Arch: same.

  [ Hilko Bengen ]
  * New upstream version 20140814
  * Fix debian/watch

 -- Hilko Bengen <bengen@debian.org>  Sat, 29 Jul 2023 00:05:14 +0200
