=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libewf
 Section: libs
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper-compat (= 13),
   autopoint,
@@ -26,6 +27,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: library with support for Expert Witness Compression Format
  Libewf is a library with support for reading and writing the Expert Witness
  Compression Format (EWF).
