=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export SKIP_PYTHON_TESTS=1

%:
	dh $@ --with python3 --buildsystem=autoconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-python3

override_dh_auto_test:
	dh_auto_test --no-parallel

override_dh_missing:
	dh_missing -X.la -X/pyewf.a --fail-missing

override_dh_install:
	dh_install -X.la -X/pyewf.a
