## libewf 20140816

=== debian/changelog ===
libewf (20140816-2) unstable; urgency=medium

  * Team upload.
  * Switch to fuse3, using upstream patch (Closes: #1084440)

 -- Hilko Bengen <bengen@debian.org>  Tue, 18 Nov 2025 00:39:01 +0100

libewf (20140816-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20140816
  * Update build-dependencies, copyright
  * Update symbols file
  * Add python3-setuptools dependency (Closes: #1080891)
  * Ensure that package can be rebuilt from source after successful build
    (Closes: #1046689)

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Nov 2024 22:39:49 +0000
