=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libewf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper-compat (= 13),
   autopoint,
-  libfuse-dev,
+  libfuse3-dev,
   zlib1g-dev,
   libbz2-dev,
   uuid-dev,
   libssl-dev,
   flex,
   bison,
-  pkg-config,
+  pkgconf,
   python3-dev,
+  python3-setuptools,
   dh-python,
 Standards-Version: 4.6.1
 Homepage: https://github.com/libyal/libewf-legacy
