=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,downloadurlmangle=s%archive/refs/tags/(.*?)[.]tar[.]gz$%releases/download/$1/libewf-$1.tar.gz%" \
    https://github.com/libyal/libewf-legacy/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
