## libewf 20171104

=== debian/changelog ===
libewf (20171104-1) experimental; urgency=medium

  * Team upload

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Drop Christophe Monniez from Uploaders

  [ Hilko Bengen ]
  * Update watch file
  * New upstream version 20171104
  * Drop old patches, add patch to fix tests
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Bump libewf SONAME, add Python3 package, remove -dbg package
  * Add not-installed (dh_missing bug?)
  * Update DEP5 copyright file
  * Drop unneeded dh-autoreconf build-dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Dec 2018 15:49:23 +0100
