=== debian/watch ===
version=3
https://github.com/libyal/libewf/releases /.*/libewf-.*-(.*)\.tar\.gz
